- name: Backup Default Wallpaper
  become: True
  ansible.builtin.copy:
    remote_src: True
    src: /usr/share/backgrounds/warty-final-ubuntu.png
    dest: /usr/share/backgrounds/warty-final-ubuntu.orig.png

- name: Set Synack Wallpaper
  become: True
  ansible.builtin.copy:
    src: files/synack-wallpaper.png
    dest: /usr/share/backgrounds/warty-final-ubuntu.png
    owner: root
    group: root

    
